<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.yidianling.user">

    <application>
        <activity
                android:name=".ui.LoginActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.CountryListActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.InputPhoneActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.SmsLoginActivity"
                android:label="验证码"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.GetIdentifyingCodeActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.FillInfoActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.CheckPasswordActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.FingerPrintCheckActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.HandUnlockCheckActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.PrivacyActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.SetFingerPrintActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".safePrivate.SetHandUnLockActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />

        <activity
                android:name=".ui.login.RegisterAndLoginActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.login.VerificationCodeActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.login.InputPassWordActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.login.H5Activity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />
        <activity
                android:name=".ui.AliAuthDemoActivity"
                android:screenOrientation="portrait" />
        <activity
                android:name="com.mobile.auth.gatewayauth.LoginAuthActivity"
                android:configChanges="orientation|keyboardHidden|screenSize"
                android:exported="false"
                android:launchMode="singleTask"
                android:screenOrientation="portrait" />
        <activity
                android:name="com.cmic.sso.sdk.activity.LoginAuthActivity"
                android:configChanges="orientation|keyboardHidden|screenSize"
                android:launchMode="singleTask"
                android:screenOrientation="portrait" />
        <activity
                android:name=".wxapi.WXEntryActivity"
                android:exported="true"
                android:launchMode="singleTop" />

    </application>

</manifest>